.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 100%;
  max-height: 200px;
  margin: 20px auto;
  text-align: center;
  font-family: arial;
  display: flex;
  padding: 20px;
  border-radius: 20px;
}
@media screen and (min-width: 1200px) {
  

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 60%;
  max-height: 200px;
  margin: 20px auto;
  text-align: center;
  font-family: arial;
  display: flex;
  padding: 20px;
  border-radius: 20px;
}
}

.price {
  color: grey;
  font-size: 22px;
}

.card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

.card button:hover {
  opacity: 0.7;
}

div.scroll-container {
  background-color: #fff;
  overflow: auto;
  white-space: nowrap;
  padding: 10px;
  width: 20%;
  border-radius: 20px;
}

div.scroll-container img {
  padding: 10px;
}

.images {
	object-fit: contain;
	height: 160px;
}

.prod-descr {
  padding-left: 20px;
}